Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Noam Postavsky <[email-masked]>
Date: Sun, 30 Sep 2018 09:04:46 -0400

martin rudalics <[email-masked]> writes:

>> I thought the simpler fix was just to reset the
>> variable after the debugger goes away, but the alternate suggestion
>> there of checking the visibility could probably work too.
>
> Wouldn't we have to check that the window is not another frame in
> order to avoid Bug#17882?

Oh, yes, I suppose so.  A check soley for visibility would only address
the "especially annoying when I happen to work in another frame, on
another desktop" scenario.  I don't usually have mutiple frames visible
so I didn't think of it.